prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-smartdrive
Description: SmartDrive Advanced Motor Controller
Version: 1.7.1

Libs: -L${libdir} -lupm-smartdrive
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
